aboutsummaryrefslogtreecommitdiff
path: root/share/zoneinfo/yearistype.sh
diff options
context:
space:
mode:
authorGarrett Wollman <wollman@FreeBSD.org>1996-03-02 20:48:55 +0000
committerGarrett Wollman <wollman@FreeBSD.org>1996-03-02 20:48:55 +0000
commit3f68bd86084b5491153b23deef8769e4ab03deba (patch)
tree3a40bbfd8059afc7908de00a3fe2b5c74b6e1dc8 /share/zoneinfo/yearistype.sh
parent5c277f7ea8518ff714d39c5339483eedf702a3fb (diff)
downloadsrc-3f68bd86084b5491153b23deef8769e4ab03deba.tar.gz
src-3f68bd86084b5491153b23deef8769e4ab03deba.zip
Latest rlelease of timezone data files.vendor/tzdata/tzdata96c
Obtained from: Arthud David Olson <ado@elsie.nci.nih.gov>
Notes
Notes: svn path=/vendor/tzdata/dist/; revision=14338 svn path=/vendor/tzdata/tzdata96c/; revision=14340; tag=vendor/tzdata/tzdata96c
Diffstat (limited to 'share/zoneinfo/yearistype.sh')
-rwxr-xr-xshare/zoneinfo/yearistype.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/share/zoneinfo/yearistype.sh b/share/zoneinfo/yearistype.sh
index c7a886c25ba9..809f5492a1e3 100755
--- a/share/zoneinfo/yearistype.sh
+++ b/share/zoneinfo/yearistype.sh
@@ -1,6 +1,6 @@
#! /bin/sh
-: '@(#)yearistype.sh 7.3'
+: '@(#)yearistype.sh 7.4'
case $#-$2 in
2-even) case $1 in
@@ -8,7 +8,7 @@ case $#-$2 in
*) exit 1 ;;
esac ;;
2-nonpres) case $1 in
- *[02468][048]|*[13567][26]) exit 1 ;;
+ *[02468][048]|*[13579][26]) exit 1 ;;
*) exit 0 ;;
esac ;;
2-odd) case $1 in
@@ -16,7 +16,7 @@ case $#-$2 in
*) exit 1 ;;
esac ;;
2-uspres) case $1 in
- *[02468][048]|*[13567][26]) exit 0 ;;
+ *[02468][048]|*[13579][26]) exit 0 ;;
*) exit 1 ;;
esac ;;
2-*) echo "$0: wild type - $2" >&2